.breadcrumb_area {
    background-image: -moz-linear-gradient(180deg, #1c6cad 0%, #2777b9 100%);
    background-image: -webkit-linear-gradient(180deg, #1c6cad 0%, #2777b9 100%);
    padding: 150px 0px 100px;
}
.mb_20 {
    margin-bottom: 20px;
}
.mt_20 {
    margin-top: 20px;
}
.mt_0 {
    margin-top: 0px;
}

.mt_80 {
    margin-top: 80px;
}

.pos_banner_text {
    max-width: 920px;
    margin: 0 auto;
}

.btn_three {
	background-color: #5f51fb;
	border: 1px solid #5f51fb;
}

.testimonial_area_five .stratup_testimonial_info:before {
  background: url("../img/testimonial_bg_two.png") no-repeat scroll center 0/contain;
}



.align-center {
	text-align: center;
}

.payment_footer_area_two {
    padding: 90px 0px 50px 0px;
}


.perfect_solution_area .perfect_solution_right .bg_img {
    background: url(../img/workspaces1-sqr.jpg) no-repeat scroll center 0;
}

.perfect_solution_area .perfect_solution_right .bg_img.bg_two {
    background: url(../img/networking-sqr.jpg) no-repeat scroll center 0;
}

.subscribe_form_info {
    padding: 80px 0px;
}

.timeline-Footer {
    display: none;
}

.testimonial_slider_four .item p {
    font-size: 16px;
}

.agency_testimonial_info .testimonial_slider .testimonial_item p {
    margin-bottom: 0px;
}

.agency_testimonial_info .testimonial_slider .testimonial_item .author_description {
    margin-top: 15px;
    margin-bottom: 20px;
}